# SPDX-FileCopyrightText: Copyright (c) 2024 NVIDIA CORPORATION & AFFILIATES. All rights reserved.
# SPDX-License-Identifier: Apache-2.0
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

extensions:
- lib/gxf/std/libgxf_std.so
- lib/gxf/test/extensions/libgxf_test.so
- lib/gxf/cuda/libgxf_cuda.so
- lib/gxf/multimedia/libgxf_multimedia.so
- lib/gxf/serialization/libgxf_serialization.so
- lib/gxf/pubsub/libgxf_pubsub.so
- lib/gxf/sample/libgxf_sample.so
- lib/gxf/rmm/libgxf_rmm.so
- lib/gxf/ucx/libgxf_ucx.so
